*{
    box-sizing: border-box;
}
p{
    margin-top: 0;
}
#headersmalltext{
    float: right;
    clear: both;
}
.offices-map{
    position: relative;
}
.offices-map__image{
    display: block;
    width: 100%;
}
.office-map__points{
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
.office-info{
    position: absolute;
    color: white;
    font-size: 12px;
}
.office-info__logo{
    padding: 5px 20px;
    width: 150px;
}
.office-info img{
    width: 100%;
}
.office-info--loweandco{
    right: 240px;
    bottom: 20px;
}
.office-info--clarkandco{
    right: 500px;
    bottom: 125px;
}
.office-info--tavenierandco{
    right: 240px;
    bottom: 80px;
}
.office-info--voyleandco{
    right: 500px;
    bottom: 185px;
}
.office-info.office-info--jokellyandco {
    right: 240px;
    bottom: 140px;
}
.office-info--jokellyandco .map-marker {
    right: 10px;
    top: 10px;
}
.office-info--jokellyandco .map-marker:before {
    height: 37px;
    top: initial;
    bottom: 10px;
}
.office-info--jokellyandco .map-marker:after {
    width: 16px;
    top: -37px;
    right: initial;
    left: 4px;
}
.office-info__details-box{
    position: absolute;
    background: black;
    left: 0;
    bottom: 0;
    z-index: 1;
}
.office-info__hidden-details{
    display: none;
    padding: 0 15px 15px;
    width: 225px;
}
.office-info__hidden-details a{
    font-weight: bold;
    text-decoration: none;
    color: white;
}
.office-info:hover .office-info__hidden-details{
    display: block;
}
.office-info:hover .office-info__details-box{
    padding-top: 15px;
}
.home-content{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    height: 60%;
    width: 45%;
    margin: auto;
    overflow: hidden;
}
.home-content .bg{
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.65;
    background: #000000;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.home-content table{
    width: 100%;
    height: 100%;
    color: #ffffff;
    z-index: 5;
    position: relative;
    text-align: right;
    padding: 34px 20px 20px;
    font-family: TimesNewRoman, Times New Roman, Times, Baskerville, Georgia, serif;
    font-style: italic;
    font-size: 20px;
    font-weight: 600;
}
.logos{
    width: 100%;
    padding: 0 10%;
    background: #000000;
}
.logos table{
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
}
.logos .logo{
    /*width: 25%;*/
    padding: 20px 20px 15px;
}
.logos .borders td{
    height: 5px;
    border-right: 1px solid #ffffff;
    font-size: 1px;
}
.logos .borders td:last-child{
    border: none;
}
.logos .logo img{
    /*width: 100%;*/
    height: 38px;
    width: auto;
}
#footer{
    border-top: 1px solid #ffffff;
    font-size: 10px;
}
.map-overlay{
    position: absolute;
    right: 0;
}
.map-overlay img{
    height: 100%;
}
.map-marker{
    background: #b92930;
    width: 10px;
    height: 10px;
    position: absolute;
    z-index: 0;
}
.map-marker:before, .map-marker:after{
    content: " ";
    background: #b92930;
    width: 50px;
    height: 2px;
    position: absolute;
}
.map-marker:before{
    height: 50px;
    width: 2px;
    bottom: 10px;
    left: 4px;
}
.map-marker:after{
    right: 5px;
}
.office-info--voyleandco .map-marker{
    right: -226px;
    top: 48px;
}
.office-info--voyleandco .map-marker:after{
    top: -73px;
    width: 70px;
}
.office-info--voyleandco .map-marker:before{
    height: 73px;
}
.office-info--clarkandco .map-marker{
    right: -215px;
    top: -2px;
}
.office-info--clarkandco .map-marker:after{
    top: -27px;
    width: 60px;

}
.office-info--clarkandco .map-marker:before{
    height: 27px;
}
.office-info--tavenierandco .map-marker{
    left: -33px;
    top: -67px;
}
.office-info--tavenierandco .map-marker:after{
    top: 35px;
    width: 60px;
    left: 5px;
    right: auto;
}
.office-info--tavenierandco .map-marker:before{
    height: 27px;
    top: 10px;
    bottom: auto;
}
.office-info--loweandco .map-marker{
    left: -55px;
    top: -95px;
}
.office-info--loweandco .map-marker:after{
    top: 70px;
    width: 60px;
    left: 5px;
    right: auto;
}
.office-info--loweandco .map-marker:before{
    height: 62px;
    top: 10px;
    bottom: auto;
}
input[type=text], input[type=email], input[type=number], textarea, select{
    width: 100%;
    line-height: 20px;
    padding: 8px 6px;
    border-radius: 0;
    margin-bottom: 4px;
    font-size: 14px;
}
input[type=number]{
    padding-left: 15px;
}
.home-content form{
    padding: 0 80px 0 20px;
}
.home-content ul{
    padding-left: 0;
}
.home-content li{
    margin-bottom: 6px;
    list-style: none;
}
.home-content li:before{
    content: ">";
    margin-right: 8px;
}